@charset "ISO-8859-1";
.Verdana-Violet {
	font-family: Verdana, Geneva, sans-serif;
	color: #66F;
	font-size: 12pt;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
.Verdana-Violet.purple {
	color: #CCCBFF;
}
td {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.Verdana-Violet font font {
	font-family: Verdana, Geneva, sans-serif;
}
.Verdana-Violet font {
	font-family: Verdana, Geneva, sans-serif;
}
body center table tr td font {
	font-family: Verdana, Geneva, sans-serif;
}
.Airal {
	color: #FFF;
}
.Airal {
	color: #E33AE8;
	font-family: Verdana, Geneva, sans-serif;
}
.Verdanared {
	color: #F00;
}
.Vedanared {
	color: #F00;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.Verdanared2 {
	font-family: Verdana, Geneva, sans-serif;
}
#Purple {
	font-family: Verdana, Geneva, sans-serif;
	color: #C6F;
}
#verdana_purple {
	color: #96F;
}
#verdana_purple {
	color: #C3F;
}
#VERDANA2 .Verdana1 {
	font-family: Verdana, Geneva, sans-serif;
}
#VERDANA {
	color: #000;
}
#VERDANA {
	color: #FE004A;
}
#purple {
	color: #7261FE;
}
#purple {
	color: #917BFF;
}
.Verdanared2 {
	color: #F00;
}
.Verdana {
	font-family: Verdana, Geneva, sans-serif;
}
